Subject: [Taps] seeking a note taker

From: Aaron Falk <[email-masked]>
Date: Mon, 2 Nov 2015 09:21:36 +0900

We need a note taker for the meeting tomorrow.  Any volunteers?  Should be
someone in Yokohama since remote participation can be unreliable.  If
you've never done it before, it's not hard but very important.

Thanks,

--aaron